Subject: Re: A article on Torando ADV(thanks for posting!!!)
From: "Steve Bamford ARC" <[email-masked]>
To: "#HO WING KEI#" <[email-masked]>
Date: Mon, 22 Mar 2004 10:41:59 -0800

Hi Wing,
Thanks for sending in your Tornado article.  The model looks very good.
I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "#HO WING KEI#" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, March 16, 2004 5:44 PM
Subject: A article on Torando ADV(thanks for posting!!!)

Gallery Template #07

"1/48 Italeri Tornado ADV"

by "W.K Ho"
--------------------

Steve Bamford will insert full sized version of photo 01.jpg here

I had built this kit many years back and stripped off it's paint and rebuilt
it to the condition in those photos. The kit is not as easy to build as
Hasegawa but it does replicate a Tornado accurately.

Click on images below to see larger images

Steve Bamford will insert a click-able smaller version of photo 03.jpg here.
Clicking on that photo will bring up the full sized version of photo 03.jpg

 Steve Bamford will insert a click-able smaller version of photo 04.jpg
here.  Clicking on that photo will bring up the full sized version of photo
04.jpg

I had built it out of the box except for the resin ejection seats as the
kit's seats are lacking in details, the resin wheels are from Airwaves (I
think so...). The markings are from Airfix's Tornado ADV.Paints are from
Tamiya XF-19 for Barley Grey and Gunze H338 for Light Aircraft Grey. I am
satisfied with the out-come of the rebuilding work. I had another new
Tornado ADV sitting on the shelf waiting for me.

Steve Bamford will insert full sized version of photo 02.jpg here

Click on images below to see larger images

Steve Bamford will insert a click-able smaller version of photo 05.jpg here.
Clicking on that photo will bring up the full sized version of photo 05.jpg

Steve Bamford will insert a click-able smaller version of photo 06.jpg here.
Clicking on that photo will bring up the full sized version of photo 06.jpg

Steve Bamford will insert a click-able smaller version of photo 07.jpg here.
Clicking on that photo will bring up the full sized version of photo 07.jpg

Photos and text © 2003 by "W.K Ho"